# Generated by Django 2.2.5 on 2021-11-17 07:02

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sns_integration', '0006_auto_20211116_1838'),
    ]

    operations = [
        migrations.AlterField(
            model_name='relativeprofile',
            name='last_name',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
